body {
	width: 100%;
	margin: 0 auto;
	font-family: arial;
}

.bold { font-family: 'bold'; }

#top { 
	position: relative;
	top: 0px;
	left: 0px;
	width: 90%;
	max-width: 1000px;
	height: 310px;
	background-color: white;
	margin: 0 5%;
	background-color: rgba(255,255,255,1);
	z-index: 1000;
	font-family: 'regular';
	letter-spacing: 1px;
	margin-top: 30px;
	transition-duration: 1s;
}

#boutonRetour {
	position: absolute;
	top: 600px;
	left: 30px;
	width: 50px;
	height: 50px;
	z-index: 10000000;
	transform: rotate(0deg);
} #boutonRetour:hover { transform: rotate(90deg); }

/* //////////////////////////////////////////////////////////// SELECTEUR LISTE */

#selecteur-tableau-liste-lot {
	position: relative;
	left: 0px;
	top: 0px;
	width: calc(100% - 60px);
	max-width: 1000px;
	height: auto;
	background-color: white;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	background-color: rgba(0,0,0,0);
	z-index: 1000;
	font-family: 'regular';
	letter-spacing: 1px;
	border-left: 0px solid rgba(204,204,204,1);
	border-right: 0px solid rgba(204,204,204,1);
	margin-top: 0px;
}

/* //////////////////////////////////////////////////////////// SELECTEUR VISUEL */

#selecteur-visuel {
	display: block;
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
	height: 550px !important;
	min-width: calc(100% - 0px) !important;
	transition-duration: 0s;
	margin: 0 auto !important;
	padding: 0 !important;
	border-left: 0px solid rgba(204,204,204,1);
	border-right: 0px solid rgba(204,204,204,1);
	border-top: 0px solid rgba(204,204,204,1);
	border-bottom: 0px solid rgba(204,204,204,1);
	min-height: 0px !important;
	background-color: rgba(255,255,255,1);
	transition-duration: 0s;
	z-index: 20000 !important;
}

#selecteur-visuel-fixe-etage {
	position: absolute !important;
	overflow: hidden !important;
	width: 100% !important;
}

#selecteur-visuel-fixe-etage img { 
	position: absolute;
	left: 0px !important;
	right: 0px !important;
}

#selecteur-visuel-fixe-appt svg {
	position: absolute;
	top: 0px !important;
	left: 0px !important;
}

.selecteur-visuel-appt {
	position: absolute;
	text-align: center;
	z-index: 10000;
	transition-duration: 0s;
	width: 100% !important;
}

.cls-1{opacity:0;}
.cls-2{fill:#fff;}
.cls-3{opacity: 0.6;}

polygon:hover { cursor: pointer; }

polygon.hide { display: none; }

/* //////////////////////////////////////////////////////////// BOX */

#selecteur-box-up, #selecteur-box-fleche { display: none; }

